<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>My First Website</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Bootstrap -->
        <!-- CSS only -->
        <link rel="stylesheet" type="text/css" href="styles.css">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

        <!-- JS, Popper.js, and jQuery -->
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
        <!-- ----------------------------------- -->
        <!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

<!-- JS, Popper.js, and jQuery -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
<link rel="stylesheet" href="assests/css/styles.css">
    </head>
    <body>

        <!-- Build your first site here -->
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <a class="navbar-brand" href="#">prikshit</a>
        <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
        
        <li class"nav-item active"><a class="nav-link" href="#header">home</a></li>
        <li class"nav-item "><a class="nav-link" href="#about">about</a></li>
        <li class"nav-item"><a class="nav-link" href="#project">project</a></li>
        <li class"nav-item"><a class="nav-link" href="#contact">contact</a></li>
        <li class"nav-item"><a class="nav-link" href="">facebook</a></li>
        <li class"nav-item"><a class="nav-link" href="">twitter</a></li>
        <li class"nav-item"><a class="nav-link" href="">instagram</a></li>
        <li class"nav-item"><a class="nav-link" href="">linkedin</a></li>
        </ul>
        </div>
        </nav>
        <section id="header">
              <div class="jumbotron text-center">
                <h1 class="display-4"> this is header </h1>
                <p class="lead"> ooooooo yeeahhhh!!!!!!!!. </p>
            <hr class="my-2">
            <h4> code *think * begin </h4>
            <hr class="my-2">
            <button class="btn btn-lg btn-outline-success"> <a href="#contact">Contact me</a> </button>
            </div>
        </section>


        <section id="about">
            <div class="container">
<div class="card about-me mb-4 ">
    <div class="card-header">
<h1> About Me</h1> 
</div>
<div class="card-body">
<p> Hi there ! Iam a communications engineer! </p>
  </div>
  </div>
  <div class= "row">
    <div class="col-sm-12 col-lg-6">
        <div class="card">
    <img class="card-img-top" 
    src="https://miro.medium.com/max/1250/0*kBHpKva09AsGj7RQ"
     alt = "my image">
     <div class="card-body">
         <div class="card-text">code image
         </div>
         </div>

    </div>
    </div>
    <div class="col skills-column">
    <div class="col-lg-6 col-sm-12">
        <div class="card mb-4">
        <div class="card-header">
      <h3> sports </h3>
        </div>
        <div class="card-body">
      <p> I like sport </p>
       </div>
       </div>
       <div class="card mb-4">
        <div class="card-header">
      <h3> programming </h3>
      </div>
       <div class="card-body">
      <p> I do [programming] </p>
      </div>
      </div>
      <div class="card mb-4">
        <div class="card-header">
      <h3> fooball </h3>
      </div>
       <div class="card-body">
      <p> dance is football </P>
      </div>
      </div>
  </div>
  </div>
</div>
</div>
      
        </section>

 
        <section id="project">
            <div id="projectsCarousel" class="carousel slide" data-ride="carousel">
                  <ol class="carousel-indicators">
                        <li data-target="#projectsCarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#projectsCarousel" data-slide-to="1"></li>
                        <li data-target="#projectsCarousel" data-slide-to="2"></li>
                  </ol>
                  <div class="carousel-inner">
                    <div class="carousel-item active">
                      <img src="https://via.placeholder.com/1400x400.png" class="d-block w-100" alt="...">
                      <a href="#">
                        <div class="carousel-caption d-none d-md-block">
                          <h5>My First Website</h5>
                          <p>Details about how I built my first website</p>
                        </div>
                      </a>
                    </div>
                    <div class="carousel-item">
                      <img src="https://via.placeholder.com/1400x400.png" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>HTML 5 Games</h5>
                          <p>Games that I've developed in HTML5</p>
                      </div>
                    </div>
                    <div class="carousel-item">
                      <img src="https://via.placeholder.com/1400x400.png" class="d-block w-100" alt="...">
                      <div class="carousel-caption d-none d-md-block">
                          <h5>ML Projects</h5>
                          <p>All the ML projects I'm to going to build</p>
                      </div>
                    </div>
                    <a class="carousel-control-prev" href="#projectsCarousel" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#projectsCarousel" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>                
            </div>                        
        </section>

   <h1> Prikshit Kumar Verma </h1>

 <section id="contact" class="container mt-4">            
            <div class="card">
                <div class="card-header">
                    <h1> Contact Me </h1>                                    
                </div>
                <div class="card-body">
                    <form>
                        <div class="form-group">
                            <label for="inputEmail1">Email address</label>
                            <input placeholder="Your Email" type="email" class="form-control" id="inputEmail1" aria-describedby="emailHelp">
                            <small id="emailHelp" class="form-text text-muted">I'll never share your email with anyone else.</small>
                        </div>

                        <div class="form-group">
                            <label for="inputName">Name</label>
                            <input type="text" class="form-control" id="inputName" aria-describedby="nameHelp">
                            <small id="nameHelp" class="form-text text-muted">Please let me know your name.</small>
                        </div>

                        <div class="form-group">
                            <label for="formControlTextarea1">Your Message</label>
                            <textarea class="form-control" id="formControlTextarea1" rows="6"></textarea>
                        </div>

                        <button class="btn btn-lg btn-outline-success">Send Message</button>
                    </form>
                </div>
            </div>            
        </section> 




        
       
        
     
       



        <!-- Footer -->
        <footer class="page-footer font-small blue">

        <!-- Copyright -->
        <div class="footer-copyright text-center py-3">© 2020 Copyright:
            Built with love during <a href="https://www.scaler.com">Scaler Academy</a> Workshop.
        </div>
        <!-- Copyright -->

        </footer>
        <!-- Footer -->

    </body>
</html>

